/*
Theme Name: Manly Pavilion
Theme URI: http://moments.select-themes.com
Description: A child theme of Moments Theme
Author: Select Themes
Author URI: http://moments.select-themes.com
Version: 1.0.0
Template: moments
*/

.wedding-button  { text-align: center;}

.hidden { display:none;}

a:hover { color: #d9efec !important;}

.qodef-sticky-nav a:hover {
    color: #65c4b3!important;
}

#qodef-back-to-top>span {background-color: #a6d8cc !important;}

.contact-logo { position:relative; top: -126px;}

.qodef-position-center {background-color: #a6d8cc !important;}

/**** buttons ***/
.qodef-btn.qodef-btn-solid {
    background-color: #a6d8cc !important;
    border: 2px solid #6bc6b5 !important;
    color: #fff;
    border-radius: 2px;
}

.qodef-btn.qodef-btn-outline {
    background-color: #a6d8cc;
    border: 2px solid #6bc6b5;
    color: #fff;
    border-radius: 2px;
}

.qodef-btn.qodef-btn-outline:hover {
    color: #949494 !important;
    background-color: #a6d8cc;
    border-color: #fff;
}
/**** INSTAGRAM ******/

.wdi_feed_info { display:none !important;}
.wdi_photo_title { text-transform: UPPERCASE;}

#wdi_feed_0 .wdi_load_more_text {
    color: #65c4b3 !important;
    font-size: 14px;
	background-color: #f9f9f9;
	border-radius: 40px;
	border: 1px solid #dddddd;
}
#wdi_feed_0 .wdi_load_more_text:hover { border: 1px solid #65c4b3;}

#wdi_feed_0 .wdi_load_more_wrap, #wdi_feed_0 .wdi_spinner_wrap {
    border: none !important; }

/********* bistro menu ******/

/* bistro menu */

#menu-bistro-menu { display:none;} /*hide header menu with no styles */

.menu-bistro-menu-1 { text-transform:uppercase; font-family: Roboto Condensed;  }

.menu-bistro-menu-1>ul  {    display: inline-block;
    vertical-align: middle;
    position: relative;
    height: 100%;}

.menu-bistro-menu-1 ul li {
    position: relative;
    display: inline-block;
    float: right;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
}

.menu-bistro-menu-1 > ul > li > a, .qodef-page-header #lang_sel > ul > li > a, .qodef-page-header #lang_sel_click > ul > li > a, .qodef-page-header #lang_sel ul > li:hover > a, .menu-bistro-menu-1 li a {color: #65c4b3 !important;}

.menu-bistro-menu-1 li a:hover { color: #949494 !important}

.menu-bistro-menu-1 li a  {
    display: inline-block;
    padding: 0 20px;
    border-width: 0;
    position: relative;
    border-color: transparent;
    background-color: transparent;
    -webkit-transition: text-decoration .2s ease-out,border-color .2s ease-out,background-color .2s ease-out;
    -moz-transition: text-decoration .2s ease-out,border-color .2s ease-out,background-color .2s ease-out;
    transition: text-decoration .2s ease-out,border-color .2s ease-out,background-color .2s ease-out;
	    letter-spacing: .5px;
	font-weight: 500;
	font-family: Poppins,sans-serif;
}



#OURCHEF { display: none !important; } /* hiding jason roberts chef section */

/* end bistro menu */


/** weddings */

#ABOUT .qodef-cover-boxes ul li .qodef-box .qodef-btn {display:none !important;}



/**** homepage ****/

.home-feature-logo {position: relative;    top: -298px;margin-left: -5px;z-index:8;}
.home-feature-logo-top {position: relative;    top: 224px;margin-left: -5px;z-index:8;}
.home-row .home-photo { max-height: 595px; }
.home-row .wpb_text_column, .home-logo { z-index:10;position: relative;}
.home-row { margin-top: -10.0em;}

/***MEGA MENU ****/

#maxmegamenu-2 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title { display: none !important;}

#mega-menu-max_mega_menu_1 {}

@media only screen and (max-width: 768px) {
	
	#mega-menu-max_mega_menu_1 {display:none !important}


}

/**** maps ****/

.mapp-dir-a, .mapp-dir-icon .mapp-dir-b, .mapp-dir-b, .mapp-dir-daddr, .mapp-dir-swap, /*.mapp-dir-print,*/ .mapp-links, .mapp-myloc {
    display: none !important;
}

.mapp-layout {
    border: none !important;
    margin: 5px;
    padding: 0px;
}

#mapp0_directions { float: left; width: 46% !important;}
.mapp-canvas { float:right; width:50% !important;}

a.mapp-dir-print:before {content: "\f02f";   font-family: FontAwesome;left:-5px;
    }

a.mapp-dir-close:before  {content: "\f00d";   font-family: FontAwesome; left:-5px; margin: 0px 5px    }


#mapp0_directions input[type=submit] {
    background-color: #a6d8cc;
    border: 2px solid #a6d8cc !important;
    color: #fff;
    border-radius: 2px;
	margin-right: 0.5em;
	padding: 5px 5px 7px 5px;
}

.mapp-travelmode {
    border: 1px solid lightgray !important;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 50px;
    height: 27px;
    line-height: 27px;
    background-color: #ebebeb;
    padding: 0px;
    margin: 0px;
}
.map-error { background-color:#a6d8cc !important;  }

.mapp-travelmode-on {   background-color: #a6d8cc !important;}

/****FOOTER ***/

footer .qodef-footer-top-holder {
	min-height: 406px;
}

footer { text-transform:uppercase; font-weight: 600;}
footer .widget { color: #4a4c4e;padding:20px; line-height: 20px;}
footer .widget a { color: #4a4c4e;}
footer .widget ul li a {}
footer .widget a:hover {border-bottom: none;}
h4.qodef-footer-widget-title {color: #949494; font-weight:bold; text-transform: uppercase; font-size: 2.0em !important;}

.qodef-title, footer .widget #searchform input[type=submit]:hover, footer .widget .qodef-footer-subscription-form input[type=submit]:hover, footer .widget .woocommerce-product-search input[type=submit]:hover {
    background-color: #d9efec !important;
}

footer .qodef-three-columns .qodef-column {padding:20px;}
.qodef-footer-top .qodef-column-inner {background-color: #dddddd; margin: 0 10px; height:350px;}


footer .widget a:hover {color: #6bc6b5 !important ; text-decoration: none;}

/* footer social */

.text-27 .textwidget{  margin: 0 auto; padding: 0 auto;}

footer .socialicons {
    float: none;
    margin: 0;
    position: relative;
    padding-left: 10px;
    padding-right: 18px;
}
footer .textwidget .socialicons {    margin: 0 auto;    padding: 0 auto ; text-align: center}

footer .socialicons ul {    margin: 0 auto;    padding: 0 auto;}

footer .socialicons li {
    display: inline;
    position: relative;
    right: auto;
	margin-right: 10px;
}

.footer ul.socialicons  li {
    list-style-type: none;
    float: none;
}


/***footer forms***/

footer .wpcf7-form-control input[type=checkbox] {
    color: #6bc6b5 !important ;
}

footer .wpcf7-list-item { margin-right: 0.5em;}
footer input.wpcf7-form-control.wpcf7-submit:hover {
    color: #949494;
    background-color: #a6d8cc;
    border-color: #fff;
}

.input.wpcf7-form-control.wpcf7-submit:hover { }

.wpcf7-form-control input[type=checkbox] { display:inline;}

.wpcf7 p, .wpcf7 input, .wpcf7 textarea {
    text-transform: uppercase;
}
.content-box.text-color-light .wpcf7 input.wpcf7-text, .content-box.text-color-light .wpcf7 textarea.wpcf7-textarea {
    border-bottom: 1px dashed #444;
    color: #fff;
}

footer .widget #searchform input[type=search], footer .widget #searchform input[type=text], footer .widget #searchform input[type=email], footer .widget .qodef-footer-subscription-form input[type=search], footer .widget .qodef-footer-subscription-form input[type=text], footer .widget .qodef-footer-subscription-form input[type=email], footer .widget .woocommerce-product-search input[type=search], footer .widget .woocommerce-product-search input[type=text], footer .widget .woocommerce-product-search input[type=email] {
    display: inline-block;
    text-decoration: none;
    outline: 0;
    border-bottom: 1px dashed #444 !important;
    color: #fff;
    background-color: none !important;
    font-family: inherit;
    margin: 0;
    padding: 0 55px 0 22px;
    width: 100%;
    height: 45px;
    float: left;
    font-size: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

footer .widget #searchform, footer .widget .qodef-footer-subscription-form, footer .widget .woocommerce-product-search {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    background-color: none !important;
    vertical-align: middle;
    position: relative;
    overflow: visible;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    line-height: 0;
}

.wpcf7-form-control.wpcf7-text {
	font-size: 18px !important;
}

/* body forms */


.wpcf7 input[type="text"], .wpcf7 input[type="email"],.wpcf7 input[type="tel"],  .wpcf7 textarea {background: rgba(255,255,255, .8) !important; }

.wpcf7 .wpcf7-select { line-height: 37px;padding: 8px;    border-radius: 3px;background: rgba(255,255,255, .8) !important;    color: #949494;    text-transform: uppercase;}



div.wpcf7 input[type="file"] {
    color: #fff;
    background-color: #d9efec;
    border-color: #d9efec;
}


/******** top bar **********/
#header-address {font-size: 1.0em;}
#header-address i,#header-address span { margin-right: 0.25em;}
#header-address .header-address, #header-address .header-phone { margin-right: 2.5em; }
	

.qodef-top-bar {
	background: rgba(93, 196, 180, 1) !important;
}

.qodef-top-bar .socialicons {
    float: none;
    left: auto;
    margin: 0;
    position: relative;
    padding-left: 10px;
    padding-right: 18px;
}

.qodef-top-bar ul {    margin: 0;    padding: 0 21px;}

.qodef-top-bar .socialicons li {
    display: inline;
    float: left;
    position: relative;
    right: auto;
	background: #fff !important;
	border-radius: 30px;
	margin-right: 5px;
}

.qodef-top-bar ul li {
    list-style-type: none;
    float: left;
}

.qodef-mobile-menu-opener{ margin-left: 2.5em;}
#menu-manly-pavilion-main-menu-2{ margin-left: 0.5em;}

/******** breadcrumbs **********/

.qodef-title.qodef-breadcrumb-type .qodef-title-holder .qodef-breadcrumbs .qodef-current, .qodef-title.qodef-breadcrumb-type .qodef-title-holder .qodef-breadcrumbs a:hover {color: #65c4b3 !important;}

.qodef-title .qodef-title-holder {
	background: #fff !important;
}


/******** blog **********/

.qodef-blog-holder article .qodef-post-info a, .qodef-blog-holder article.sticky .qodef-post-title a {
    color: #65c4b3 !important;
}
.qodef-blog-holder h2 { font-size: 28px !important;}

/**** HOURS ***/
/* hours section */
.hours-section {
	width: 100%;
	overflow: hidden;
	}

.hours-wrap {
	overflow: hidden;
	position: relative;
	display: block;
	padding: 24px 0;
	}

.hours{
	background: transparent;
	display: inline-block;
	font-family: "Roboto Condensed", "Open Sans", Helvetica, Arial, sans-serif; 
	font-size: 48px;
	line-height: 48px;
	margin-bottom: 8px;
	position: relative;
	overflow: hidden;
	width: 100%;
	}
.page-id-1295 .hours{
	
	font-size: 16px !important;	}
.page-id-1295 .hours-left {

	width: 15% !important; 	}
.page-id-1295 .hours-right {

	width: 75% !important; 	}
.page-id-1295 .hours, .page-id-1295 .hours-d , .page-id-1295 .hours-h { line-height: 16px; margin-bottom: 0px; font-size: 16px !important;}

.hours-left, .hours-right {
	display: inline-block; 
	width: 50%; 
	float: left;	}

.hours-left {
	text-align: right; 	}

.hours-right {
	text-align: left; 	}

.hours-h, .hours-d {
	display: inline;  	}

.hours-d {
	text-transform: uppercase;  
	display: inline-block; 
	padding: 0 5px 2px 5px;
	background: #1a1c1e;
	color: #eeeeed;  

	display: inline;   
	padding: 0 5px;
	line-height: 52px;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
    	vertical-align: 6%;
	}

.hours-h {
	display: inline-block;
	line-height: 48px;
	padding: 1px 6px 1px 12px;
	transition: all 0.3s ease 0s;
	vertical-align: top;
	text-align: left;     
	font-size: 26px;
	font-weight: 400;
	color: #FFFFFF;      
	}
/***** DIMMI BUTTON ****/
.dimmi-wrapper { width: 100%;}
.dimmi-button { text-align: center; margin: 0 auto; padding: 0 auto;}



/***** home **/

.centered-button {display: block;margin: 0 auto; width: 40%; text-align: center;}
.centered-button {display: block;margin: 0 auto; width: 40%; text-align: center;}
.centered-row {display: block;margin: 0 auto; text-align: center; float:none;}

.home-row .vc_column_container>.vc_column-inner { padding-left:0px; padding-right: 0px;}



/*** MAPS   ****/

.mapp-dir-icon .mapp-dir-b { display:none;}

/*
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
*/

/*
	-----------------------------------------------------------------------------------
	The !important modifier is used because some themes use high-priority selectors
	on img tags that can interfere with Google map tiles.
	-----------------------------------------------------------------------------------
*/

/*
	-----------------------------------------------------------------------------------
	Layout - map canvas, poi list and directions
	-----------------------------------------------------------------------------------
*/

.mapp-align-left { float: left !important; }
.mapp-align-right { float: right !important; }
.mapp-align-center { margin-left: auto !important; margin-right: auto !important; }
.mapp-align-default {}

/*
	-----------------------------------------------------------------------------------
	Map layout - table containing map, directions, poi list
	-----------------------------------------------------------------------------------
*/

.mapp-layout {
	border: 1px solid black;
	margin: 5px ;
	padding: 0px ;
}

/* Links for the map */
.mapp-map-links {
	background-color: #F0F0F0;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}

.mapp-map-links a {
	margin: 2px 15px 2px 5px;
	text-decoration: none;
}

.mapp-map-links a:hover {
	text-decoration: underline;
}

.mapp-hidden {
	display: none;
}

/* Dialog box for map */
.mapp-dialog {
	position:relative;
	display:none;
}

.mapp-dialog-inner {
	position: absolute;
	width: 200px;
	left: 50%;
	top: 30px;
	margin-left: -100px;
	padding: 10px;
	background-color: white;
	z-index: 99999999999;
	text-align: center;
	border: 1px solid gray;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
	border-radius: 5px;
}

/*
	-----------------------------------------------------------------------------------
	Map canvas - container where map is rendered
	-----------------------------------------------------------------------------------
*/

/* Div on which the map is rendered */
.mapp-canvas {
	overflow: hidden !important;
	padding: 0px !important;
	margin: 0px;  	/* Do not set !important on this - plugin overrides it using a style during display, for map alignment */
	word-wrap: normal;			/* 2013 sets break-word, which interferes w/Google copyright in IE only */
}

/* Map tiles */
.mapp-canvas img {
	background-color: transparent !important;
	max-width: 99999px !important;  		/* Some themes have max-width/max-height set, and some phones can't accept max-width: auto.  */
	max-height: none !important;
	visibility: inherit !important;
	padding: 0px !important;
	margin: 0px !important;
	box-shadow: none !important;		/* 2012 adds box shadow to all images */
	border-radius: 0px !important;					/* 2012 adds border-radius to all images */
}


/*
	-----------------------------------------------------------------------------------
	InfoWindow

	The InfoWindow ('bubble') will inherit its styling from your blog.
	Some minimal styling is applied below.
	-----------------------------------------------------------------------------------
*/

/* Override common theme / user agent styles that interfere */
.mapp-iw * {
	color: black;
	line-height: normal;				/* To support wpautop */
	margin: 0px !important;
	padding: 0px !important;
}

.mapp-iw p {
	margin: 5px 0 5px 0 !important;		/* To support wpautop */
}

.mapp-iw .mapp-title {
	font-weight: bold;
}

.mapp-iw .mapp-thumb {
	padding-right: 10px !important;     /* important is used here because otherwise .mapp-canvas img setting will take priority */
	vertical-align: top;
	float: left;
	width: 32px ;
	height: 32px;
}

.mapp-iw img {
	margin: 3px 3px 3px 0px !important;
}

.mapp-iw .mapp-links {
	clear: both;            /* Clear any floats from images in body */
	white-space: nowrap;    /* Don't let links split in small infowindows */
	margin: 4px 0 0 0 !important;
	padding-top: 4px !important;
	border-top: 1px solid lightgray ;
}

/* Override theme link styles */
.mapp-iw a, .mapp-iw a:link, .mapp-iw a:active, .mapp-iw a:visited{
	border: none !important;
	color: #4272db !important;
	text-decoration: none !important;
}

.mapp-iw a:hover{
	color:#4272db !important;
	text-decoration:underline !important;
}

/*
	-----------------------------------------------------------------------------------
	Infobox
	-----------------------------------------------------------------------------------
*/

.mapp-ib {
	background-color: white;
	border: 1px solid lightgray;
	border-collapse: separate;      /* Without this, box shadow won't work on IE9 */
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	display: none;
	max-width: 550px;
	min-width: 200px;
	overflow: auto;
	padding: 15px;
	position: absolute;
	z-index: 100;                   /* WP thickbox has z-index 102, this keeps editor's IB below it */
}

/* Close button */
.mapp-ib-close {
	display: block;
	position: absolute;
	cursor: pointer;
	right: 5px;
	top: 5px;
}

/* Triangular tip */
.mapp-ib-tip {
	position: absolute;
	top: -10px;		/* Use -12 instead of -10, otherwise a line may appear above tip */
	left: 20px;
	margin: 0;
	border-top: 10px solid white;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: none;
	padding: 0;
	width: 0;
	height: 0;
	/* ie6 height fix */
	font-size: 0;
	line-height: 0;
	z-index: 101;
}


/*
	-----------------------------------------------------------------------------------
	POI List
	-----------------------------------------------------------------------------------
*/

.mapp-poi-list {
	overflow-y: auto ;
	overflow-x: hidden ;
	max-height: 300px;          	/* To show all entries put this in your styles.css: max-height: auto; */
}

.mapp-poi-list table {
	margin-top: 10px ;
	width: 100% ;
	line-height: normal !important;		/* 2012 sets to 2 */
	border-collapse: collapse ;
	table-layout: auto;	/* 2015 */
}

.mapp-poi-list th {
	font-weight: bold;
}

.mapp-poi-list td {
	padding: 5px ;
	margin: 0px ;
	border: none ;
	border-bottom: 1px solid lightgray ;
	vertical-align: middle ;
}

/*
	-----------------------------------------------------------------------------------
	Directions
	-----------------------------------------------------------------------------------
*/

.mapp-directions {
	display: none;
	text-align: left;
	overflow: none ;
	margin: 10px 0 0 0 ;
}

/* Directions travel mode buttons */
.mapp-travelmode {
	border: 1px solid lightgray !important;		/* 2015 */
	display: inline-block ;
	text-align: center ;
	vertical-align: middle ;
	width: 50px ;
	height: 27px ;
	line-height: 27px ;
	background-color: rgb(245, 245, 245) ;
	padding: 0px ;
	margin: 0px ;
}

.mapp-travelmode-on {
	background-color: rgb(210, 210, 210) ;
}

.mapp-dir-swap {
	display:inline-block;
	border: none !important;	/* 2015 */
	text-align: center ;
	vertical-align: middle ;
	width: 24px ;
	height: 24px ;
	line-height: 24px ;
	background-color: transparent;
	padding: 0px ;
	margin: 0px ;
	position: relative;
	vertical-align: bottom;
}

.mapp-route {
	margin: 10px 0 0px 0 ;
}

.mapp-route input {
	width: 80% ;
	line-height: normal ;
}

.mapp-route li {
	padding: 2px ;
}

/* Put a border around route options */
.adp-list {
	border: 1px solid lightgray ;
	cursor: pointer ;
}

/* Override theme styles that interfere with rendered directions table */
.mapp-dir-renderer table {
	table-layout: auto;   	/* 2015 */
}

.mapp-dir-renderer td {
	border: none;
	border-top: 1px solid #cdcdcd;
	margin: 0;
	padding: 0;
}

.mapp-dir-renderer img {
	max-width: none;
}

.mapp-dir-renderer .adp-marker {
	margin: 5px;
}

.mapp-dir-icon { cursor: pointer; display: inline-block; vertical-align: middle; margin: 0; padding: 0; background: transparent url('https://www.manlypavilion.com.au/wp-content/plugins/mappress-google-maps-for-wordpress/images/directions.png') no-repeat center center; }
.mapp-dir-car { width: 15px; height: 12px; background-position: 0px -96px; }
.mapp-dir-bus { width: 10px; height: 15px; background-position: 0px -426px; }
.mapp-dir-walk { width: 10px; height: 16px; background-position: 0px -489px; }
.mapp-dir-bike { width: 17px; height: 14px; background-position: 0px -340px; }
.mapp-dir-transit { width: 17px; height: 14px; background-position: 0px -425px; }
.mapp-dir-arrows { width: 10px; height: 12px; background-position: -10px -489px; }
.mapp-dir-del { width: 7px; height: 7px; background-position: 0px -189px;  }

.mapp-dir-letter { cursor: move; display: inline-block; vertical-align: middle; margin: 0; padding: 0; background: transparent url('https://www.manlypavilion.com.au/wp-content/plugins/mappress-google-maps-for-wordpress/images/directions.png') no-repeat; }
.mapp-dir-a { width: 24px; height: 24px; background-position: 0px -140px; }
.mapp-dir-b { width: 24px; height: 24px; background-position: 0px -71px; }
.mapp-dir-dot { width: 9px; height: 10px; background-position: 0px -108px; }

/*
	-----------------------------------------------------------------------------------
	Styling for MapPress internal messages, etc.  You shouldn't need to change these.
	Note that some styling is in inline styles because the CSS may not be initially
	loaded...
	-----------------------------------------------------------------------------------
*/

/*
	-----------------------------------------------------------------------------------
	Custom map controls (traffic, bicycling)
	-----------------------------------------------------------------------------------
*/

.mapp-control {
	border: black 1px solid;
	margin: 5px 0px 0px 0px;
	background-color: white;
	padding: 1px 6px 1px 6px;
	border: 1px solid #717b87;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
	color: #333333;
	cursor: pointer;
	font-family: Arial,sans-serif;
	font-size: 13px;
	text-align: center;
}

.mapp-control * {
	margin: 0px;
	padding: 0px;
	vertical-align: baseline;
}

/*
	-----------------------------------------------------------------------------------
	CSS tables
	-----------------------------------------------------------------------------------
*/
.mapp-table {
	display: table;
}

.mapp-table > div { display: table-row; }
.mapp-table > div > div, .mapp-table > div > label { display: table-cell; }

/*
	-----------------------------------------------------------------------------------
	Misc
	-----------------------------------------------------------------------------------
*/

.mapp-close {
	background: transparent url("https://www.manlypavilion.com.au/wp-content/plugins/mappress-google-maps-for-wordpress/images/close.png") no-repeat;
	cursor: pointer;
	display: inline-block;
	height: 15px;
	margin: 0;
	opacity: 0.6;
	padding: 0;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 15px;
}

.mapp-close:hover {
	opacity: 1;
}

/* Icons */
.mapp-icon {
	max-width: 32px !important; 	/* 2012 tries to override */
	max-height: 32px;
	vertical-align: middle;
	box-shadow: none !important;	/* 2012 applies box shadow to all images */
}

/* Error messages, e.g. invalid address */
.mapp-error {
	background-color: #ffebe8;
	margin: 0;
	padding: 2px;
	background-color: pink;
	border: 1px solid red !important;
}

.mapp-spinner {
	display: inline-block;
	height:16px;
	width: 16px;
	margin-left: 10px;
	margin-right: 10px;
	background: transparent url(https://www.manlypavilion.com.au/wp-content/plugins/mappress-google-maps-for-wordpress/images/loading.gif) no-repeat center center;
}

*[data-mapp-action] {
	cursor: pointer;
}

/* Max-size element */
.mapp-max {
	width: 100%;
}



/* testimonials */

.qodef-testimonials .qodef-testimonial-image-holder {
    max-width: 200px;
}
.lvca-testimonials-slider .lvca-testimonial-text i {color:#65c4b3 !important;}

/* events post slider */

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image {max-height: 170px !important;
}
.lvca-posts-carousel-item .type-bistro_events .published, .lvca-posts-carousel-item .type-ballroom_events .published {DISPLAY:none !important;}
/* EVENTS DETAILS PAGE */

.category-bistro-events .qodef-post-info { DISPLAY:none;}

/* EMPLOYMENT FORM and contact form 7 forms */
.wpcf7 input[type=submit]:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #d9efec !important;
	border-color: #d9efec !important;
}
div.wpcf7-mail-sent-ok {

    background: #6cc7b6 !important;
	border-color: #6cc7b6 !important;}


/* MENU */
.qodef-drop-down .second .inner ul li a {
	text-transform: uppercase;
	font-family: Poppins,sans-serif;
	font-size: 13px;
	font-weight: 200;
	line-height:20px;
}

/* FIXING THE DIRECTION STYLING */
.mapp-travelmode {
 background-color:#f4f4f4;
 border:none !important;
 width:31px;
 height:31px;
 line-height:31px;
 margin-right:5px;
 vertical-align:top;
}

.mapp-travelmode-on:last-child {
 margin-right:0px;
}

#mapp0_directions > form {
 position:relative;
 padding-left:145px;
 padding-right:98px;
}

#mapp0_directions > form > div:first-child {
 position:absolute;
 width:145px;
 top:0;
 left:0;
}

.mapp-dir-print,
.mapp-dir-close {
 display:none;
}

#mapp0_directions > form > div:last-child {
 position:absolute;
 top:0;
 right:0;
 margin-top:0px !important;
}

#mapp0_directions input[type="submit"] { 
 margin-right:0px; 
 cursor:pointer;
 display:block;
}

.mapp-route {
 margin:0;
}

.mapp-route input {
 width:100%;
 border:none;
 transition:all 0.2s ease 0s;
 padding:0 5px;
 height:31px;
}

#mapp0_directions .mapp-dir-transit {
 background-position:2px -425px;
}

#mapp0_directions .mapp-dir-walk {
 background-position:2px -489px;
}

#mapp0_directions {
 background-color:#5dc4b4 !important;
 padding:10px;
 margin-top:0px;
}

.mapp-map-links {
 border: none !important;
}

/* This make the first item of menu item on mobile pushed right value before 2.7em */
.qodef-mobile-menu-opener { margin-top: 0.0em;} 

@media( max-width:997px ) {
	
#mapp0_directions {
 margin-top:40px;
 margin-bottom:40px;
}

 #mapp0_directions > form > div:first-child {
  position:relative;
  width:auto;
  margin-bottom:5px;
 }

 #mapp0_directions > form {
  padding-left:0;
  padding-right:0;
 }

 #mapp0_directions > form > div:last-child {
  position:relative;
  height:30px;
 }

 .mapp-route input {
  margin-bottom:5px;
 }
 
 #mapp0_directions input[type="submit"]  {
  display:inline-block;
  width:100%;
 }

 .mapp-canvas,
 #mapp0_directions {
  width:100% !important;
  float:none;
 }
}
/* responsiveness */
@media only screen and (min-width: 769px) {

	/*	#text-29 {display: none !important;}*/

#miramare-icons { padding-top:0.5em;}
#miramare-icons a { margin-right: 0.5em;}
	
.overlay-column { position: relative; left: -70px;}
.top-image-padding {    padding-left: 35px !important;	}
	
/* testimonials */

.lvca-testimonial-text, .lvca-testimonial-text p {     font-size: 14px !important;
    line-height: 17px !important; padding: 0 50px 0 50px;font-style: normal !important; 	font-family: "Roboto Condensed", "Open Sans", Helvetica, Arial, sans-serif !important;  }

.lvca-author-credentials {font-family: "Roboto Condensed", "Open Sans", Helvetica, Arial, sans-serif !important; }
.lvca-testimonials-slider .lvca-testimonial-user .lvca-image-wrapper img {
    max-width: 164px;
    border-radius: 0%;
    margin-right: 15px;}
.vc_custom_1499395339299 {
	margin-left: 35px !important;}

}



@media only screen and (max-width: 1025px) {
	.qodef-mobile-header .qodef-grid {   width: 100%;}

}

@media only screen and (max-width: 768px) {
	
		.qodef-position-left {padding-left: 2.0em;}
	.socialiconswrapper-screen {padding-left:4.0em;}
	/*#text-22 {display: none !important;}*/
	#text-29 {}

	#header-address	{ text-align: center;}	
	#header-address {font-size: 0.9em;}
		span.header-address {font-size: 0.9em;display:block; margin-top: 2.7em;}
	#header-address .fa-map-marker { display:none !important;}
	.menu-bistro-menu-1 { font-size: 75%;}
	
	#mega-menu-max_mega_menu_1, #bistro-menu, #mobile-menu-item-4203 {display:none !important}
	/* change to 3.0em */ .qodef-mobile-logo-wrapper {margin-top: 3.0em !important;}

	.home-h2 h2 { font-size:22px !important;}

.vc_custom_1496102797944, .wedding-top-image {
    
    background-color: none !important;}

}
/* removed for a while
@media only screen and (min-width: 0px) and (max-width: 374px) {
	span.header-address {margin-top: 0em;}
}

@media screen and (device-width: 360px) and (device-height: 640px)
{	span.header-address {margin-top: 2.7em !important;}

}
@media screen and (device-width: 412px) and (device-height: 732px)
{	.socialiconswrapper-screen {padding-left:6.0em;}

}
*/

/* old  demo site css */

/* responsiveness */
@media only screen and (min-width: 0px) and (max-width: 374px) {
	span.header-address {margin-top: 0em;}
}

@media screen and (device-width: 360px) and (device-height: 640px)
{	span.header-address {margin-top: 2.7em !important;}

}
@media screen and (device-width: 412px) and (device-height: 732px)
{	.socialiconswrapper-screen {padding-left:6.0em;}

}

/* fixing mobile menu Sol */

@media only screen and (min-width: 768px) {

/* This make the first item of menu item on mobile pushed right value before 2.7em */

.qodef-mobile-menu-opener { margin-top: 0.0em !important;} 
.qodef-mobile-header-inner { height: 200px !important;}

}

/* Fixing iPhone 5 address error */

@media screen and (device-width: 320px )and (device-height: 568px){	

span.header-address {margin-top: 2.7em !important;}

}


footer .qodef-three-columns .qodef-column {
	padding: 0px;
}

.qodef-three-columns .qodef-column .qodef-column-inner {
	padding: 0 15px 30px;
}

.vc_custom_1499395801266 {
 background-color: rgba(255,255,255,0.72) !important
}

@media (max-width:1024px) {
	#addressrow {
		padding-bottom: 80px !important;
	}
}

@media (max-width:906px) {
	.qodef-footer-top .qodef-column-inner {
		height: 430px;
	}
}

@media (max-width:768px) {
	.qodef-footer-top .qodef-column-inner {
		height: auto;
	}
}

#MENUS .qodef-grid-section .qodef-section-inner {
	width: 100%;
}

#MENUS .qodef-grid-section .qodef-section-inner .qodef-section-inner-margin {
	text-align: center;
}

#MENUS .qodef-grid-section .qodef-section-inner .qodef-section-inner-margin .wpb_column {
	display: inline-block;
	float: none;
}

#MENUS .qodef-grid-section .qodef-section-inner .qodef-section-inner-margin .wpb_column .qodef-btn {
	margin-top: 10px;
	margin-bottom: 10px;
}

@media (max-width:936px) AND (min-width:767px) {
	#MENUS .qodef-grid-section .qodef-section-inner .qodef-section-inner-margin .wpb_column .qodef-btn 		{
		font-size: 10px;
		padding: 0 3px !important;
	  }
}

@media (max-width:1200px) {
	#MENUS .qodef-grid-section .qodef-section-inner .qodef-section-inner-margin .wpb_column .qodef-btn 
	{
		padding: 0 10px;
	}
}

.product-template-default .qodef-content, .post-type-archive-product .qodef-content {
	margin-top: 0px !important;
}

.product_meta {
	display: none;
}

.qodef-woocommerce-page .qodef-cart-totals .cart_totals #shipping_method label:after, .woocommerce .qodef-cart-totals .cart_totals #shipping_method label:after,
.qodef-woocommerce-page .woocommerce-checkout .woocommerce-checkout-review-order-table tfoot #shipping_method label:after, .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table tfoot #shipping_method label:after,
.qodef-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment .wc_payment_methods label:after, .woocommerce .woocommerce-checkout .woocommerce-checkout-payment .wc_payment_methods label:after, .qodef-woocommerce-page.woocommerce-checkout.woocommerce-order-received .woocommerce-thankyou-order-received, .qodef-woocommerce-page.woocommerce-checkout.woocommerce-order-received .shop_table.order_details thead th
{
	color: #6bc6b5 !important;
}

.woocommerce-page .woocommerce-message a:hover {
	background-color: #6bc6b5 !important;
	border-color: #6bc6b5 !important;
}

.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-bg):hover {
	background-color: #6bc6b5 !important;
	border-color: #6bc6b5 !important;
	color: #fff !important;
}

.qodef-woocommerce-page .woocommerce-checkout .woocommerce-checkout-review-order-table thead tr th, .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table thead tr th,
.qodef-woocommerce-page .woocommerce-checkout .woocommerce-checkout-review-order-table tfoot tr th, .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table tfoot tr th
{
	color: #6bc6b5 !important;
}

.qodef-woocommerce-page .woocommerce-checkout .input-checkbox, .woocommerce .woocommerce-checkout .input-checkbox { visibility:visible !important;}

.qodef-woocommerce-page.woocommerce-checkout.woocommerce-order-received .shop_table.order_details tfoot th {color: #6bc6b5 !important;}

#template_header_image img {
	width: 200px;
}

#alg_open_price {
	padding: 6px 15px;
	height:42px;
	border:1px solid #e9e9e9;
	color:#949494;
	font-size:14px;
	font-family:Roboto Condensed;
}

.single-product .single_add_to_cart_button {
	margin-top: -2px !important;
}

.page-id-5407 .product-addons-total, .page-id-5407 .single_variation_wrap {
	padding-left: 15px;
}
.postid-5384 .cart h3 { font-size: 16px;}

/* MENU */
.menu-container, .menu-container2 {
	margin-bottom:120px !important;
}

.menu-container,
.menu-container p,
.menu-container2,
.menu-container2 p
{
	font-family:"Noto Serif";
	font-style:italic;
	color:#999;
}

.menu-container p > strong,
.menu-container2 p > strong
{
	color:#333;
}

.menu-container h1 
.menu-container2 h1
{
	font-family:"Roboto Condensed";
	font-size:40px;
	font-weight:400;
	padding:10px 70px;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	margin-bottom:30px;
	font-style:normal;
	color:#333;	
}

.menu-container h1 strong,
.menu-container2 h1 strong
{
	display:inline-block;
	position:relative;
}

.menu-container h1 strong:before,
.menu-container2 h1 strong:before
{
	content:"";
	background-image:url(https://www.manlypavilion.com.au/wp-content/uploads/ornamentleft.png);
	width:30px;
	height:30px;
	position:absolute;
	left:-40px;
	top:50%;
	transform:translateY(-50%);
}

.menu-container h1 strong:after, 
.menu-container2 h1 strong:after
{
	content:"";
	background-image:url(https://www.manlypavilion.com.au/wp-content/uploads/ornamentright.png);
	width:30px;
	height:30px;
	position:absolute;
	right:-40px;
	top:50%;
	transform:translateY(-50%);
}

.menu-container h2, .menu-container2 h2 {
	font-family:"Roboto Condensed";
	font-style:normal;
	color:#333;
}

.menu-container h3, .menu-container2 h3 {
	font-family:"Roboto Condensed";
	font-style:normal;
	color:#333;
}

.bigdesc {
	font-family:"Roboto Condensed";
	font-style:normal;
	display:block;
	text-transform:uppercase;
	color:#333;
	letter-spacing:1.5px;
	font-size:20px;
}

.smalldesc {	
	display:block;		
	margin-bottom:30px !important;
}

.smallblock {
	margin-bottom:80px;
	margin-top:40px;
}

.subh1 {
	display:block;
	font-style: italic;
	font-size: 20px;
	line-height: 30px;
	text-transform: none;
	color: #666;
	font-family: Noto Serif;
	letter-spacing:1.5px;
}

.bracket {
	display:block;
	font-style: italic;
	font-size: 16px;
	line-height: 26px;
	text-transform: none;
	color: #333;
	font-family: Noto Serif;
	font-weight:400;	
}

.ladies {
	margin-top:70px;
	margin-bottom:20px;
}

.pinktitle {
	color:#ffabc6;
	font-size:50px;
	text-transform:uppercase;
	font-style:normal;
}

@media( max-width: 1199px )
{
	.menu-container h1,  .menu-container2 h1 {
		font-size:30px;
	}
	
	.menu-container h3,  .menu-container2 h3 {
		font-size:22px;
	}
}


@media( max-width:767px )
{
	.menu-container h1,  .menu-container2 h1 {		
		padding:10px 0px;
	}
	
	.menu-container h1 strong:before, .menu-container2 h1 strong:before {
		display:none;
	}
	
	.menu-container h1 strong:after, .menu-container2 h1 strong:after {
		display:none;
	}
}
/* GROUP BOOKING FORM */
.page-id-5407 .wc-product-table .addons-options-inline .product-addon .form-row, .addon-description p, .variations_button {
    margin-left: 10px!important; 
}

.page-id-5407 .product-addon-booking-date {
	display: block !important;
	margin-left: 15px !important;
	margin-top: 20px !important;
}

.page-id-5407 .wc-product-table .cart .quantity.qodef-quantity-buttons {
	color: #666666;
	font-size: 1.5em !important;
    text-transform: uppercase;

}
.page-id-5407  .icon_plus, .page-id-5407 .icon_minus-06	{ 
	background-color: #d9efec; 
	color: #FFF; 	
	padding: 0 2px 2px 0;
}

.page-id-5407 .wc-product-table .cart .variations select {
	font-size: 1.5em !important;
    text-transform: uppercase;
	color: #666666;
	background-color:#d9efec; 
	border: none !important;
}

#ui-datepicker-div {
	z-index:100000 !important;
}

.page-id-5407 thead {display: none;}

/* GRAVITY FORMS */

.gform_confirmation_message {text-align: center; font-size: 1.75em; color:#65c4b3 !important; text-transform: uppercase; margin-top: 2.5em; }

.gform_wrapper label.gfield_label { text-transform: uppercase;}

.gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    width: 100%;
    margin-bottom: 0px;
    padding: 6px 15px;
    height: 42px;
    line-height: 30px;
    border: 1px solid #e9e9e9;
    outline: 0;
    font-family: inherit;
    font-size: 14px;
    background-color: transparent;
    color: #949494;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label, .gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction { font-size: 0.95em !important;}

.gform_next_button,.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {    border: 2px solid #eaeaea;    color: #333;
    background-color: transparent;
    border-radius: 2px;
	font-size: 0.95em !important;
	text-transform: uppercase;
	padding: 5px;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover { background-color: #65c4b3; color: #FFF;}
.gform_wrapper .percentbar_blue {background-color: #65c4b3 !important;}

.ginput_price {display:none;}
.gform_wrapper span.ginput_product_price, .gift-total { color:#65c4b3 !important; font-weight:bold;}

.qodef-search-opener {
	display: none !important;
}
h2 {
    font-size: 30px!important;
}

.qodef-main-menu.qodef-default-nav > ul > li > a {
	color: #5dc4b4 !important;
}

.qodef-main-menu.qodef-default-nav > ul > li > a:hover, .qodef-drop-down .second .inner > ul > li:hover > a, .qodef-drop-down .second .inner ul li a:hover {
	color: #d9efec !important;
}

/* Feng Shui Changes */
.qodef-content {
	margin-top: 45px !important;
}

.qodef-menu-area .qodef-vertical-align-containers .qodef-position-left {
	margin-top: 15px;
}

.qodef-menu-area .qodef-vertical-align-containers .qodef-position-right {
	margin-top: 15px;
}


element.style {
    height: 508px;
}
.qodef-mobile-header .qodef-mobile-logo-wrapper a {
    max-height: 135px;
}
@media only screen and (max-width: 1000px) {
.qodef-mobile-header .qodef-mobile-header-inner .qodef-mobile-logo-wrapper a {
	height: 120px !important;
}
}

@media only screen and (max-width: 768px) {
.qodef-mobile-header .qodef-mobile-header-inner .qodef-mobile-logo-wrapper {
    margin-top: 0px !important;
}
}

.qodef-menu-area .qodef-position-left,
.qodef-menu-area .qodef-position-right {
    display: block !important;
    text-align: center !important;
    float: none !important;
}

.qodef-menu-area .qodef-main-menu > ul > li > a >.item_outer {
    top: 0px;
}

.qodef-top-bar .qodef-position-center {
	display: none;
}

.splite_sideEnquiry {
	display: none;
}

.page-id-6073 h1, .page-id-6073 h2, .page-id-6073 h3 {
	text-transform: capitalize;
	color: #999;
}

footer .widget .qodef-footer-widget-title {
	color: #fff !important;
	text-transform: capitalize;
	font-weight: 300;
	
}

.page-id-6073 .menu-button {
	margin: 30px auto 0px !important;
    float: none;
    display: block;
    width: 149px;
    text-align: center;
}

.page-id-6073 h2, .page-id-6073 h1 { font-weight: 300 !important; font-family: Poppins,sans-serif;}

.qodef-footer-top-holder, .qodef-footer-top .qodef-column-inner {
	background-color: #5dc4b4 !important;
}

footer .widget a {
	color: #fff;
}

footer .widget p, footer .textwidget, footer h5, footer input.wpcf7-form-control.wpcf7-submit {
	color: #fff;
}
footer input[type="email"]::placeholder { /* Firefox, Chrome, Opera */ 
    color: #fff; 
} 
  
footer input[type="email"]:-ms-input-placeholder { /* Internet Explorer 10-11 */ 
    color: #fff; 
} 
  
footer input[type="email"]::-ms-input-placeholder { /* Microsoft Edge */ 
    color: #fff; 
} 
  
footer .qodef-footer-bottom-holder p, footer .qodef-footer-bottom-holder a {
	color: #aaa;
    font-size: 10px;
}

footer .qodef-footer-bottom-holder .widget {
	padding: 0px;
}

.qodef-footer-top-holder, .qodef-footer-top .qodef-column-inner .textwidget,

.qodef-footer-top .qodef-column-inner  .menu-about-us-container,.qodef-footer-top .qodef-column-inner .mc4wp-form-fields { font-weight: 400; font-size: 18px; line-height: 1.2em; text-transform: none; }

.mc4wp-form-fields h5 {
	font-family: 'roboto condensed';
}

.qodef-menu-area .qodef-main-menu>ul>li {
	height: 30px;
}

.page-id-6073 .qodef-btn.qodef-btn-solid {
    background-color: transparent !important;
    border: 2px solid #fff !important;
    color: #fff;
    border-radius: 2px;
	margin-left: auto !important;
    margin-right: auto !important;
    display: block;
}

.page-id-6073 .qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover {
    background-color: #fff!important;
    border: 2px solid #fff !important;
    color: #5dc4b4 !important;
}

.qodef-mobile-header .qodef-position-center {
    background-color: #fff !important;
}

.qodef-mobile-opener-icon-holder {
	color: #5dc4b4;
}

footer ::placeholder {
	color: #fff !important;
}

footer input {
	color:#fff !important;
}

#bistro-menu {
	display:none;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap {
	display: none;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image {
	max-height: 330px !important;
}

footer .widget ul li, .qodef-footer-top .qodef-column-inner .textwidget {
	font-size: 18px;
	line-height: 1.2em;
	font-weight: 400;
	text-transform: none;
}

footer .qodef-footer-top.qodef-footer-top-full {
    padding: 0px 25px 0px !important;
}

footer .widget {
	margin-bottom: -10px !important;
}

footer .widget a:hover {
    color: #d9efec !important;
}

.qodef-position-left .fa-facebook {
    margin-right: 1px;
    padding-top: 8px;
    margin-left: 1px;
}

.qodef-position-left .fa-instagram {
    margin-top: 7px;
    padding-right: 1px;
    padding-left: 1px;
}

.qodef-position-left .fa-twitter {
	padding-top: 7px;
    margin-bottom: 7px;
    padding-left: 1px;
}

.qodef-main-menu>ul>li>a span.item_inner {
	padding: 0 10px !important;
}

@media (max-width: 1200px) {
	.qodef-main-menu>ul>li>a span.item_inner {
		padding: 0 7px !important;
	}
}

@media (max-width: 876px) {
	.qodef-top-bar {
		height: auto !important;
	}
	.qodef-vertical-align-containers {
		display: block !important;
		max-width: 480px;
        margin-left: auto;
        margin-right: auto;
		padding: 0px !important;
		padding-top: 10px !important;
	}
	
	.qodef-mobile-header-holder .qodef-vertical-align-containers {
		padding-top: 0px !important;
	}
	
	.qodef-position-left {
		margin-bottom: -25px;
		padding: 0px !important;
	}
	
	.qodef-position-left, .qodef-position-right {
		display: block !important;
		float: none !important;
	}
	
	.qodef-position-left span, .qodef-position-right span {
		text-align: center;
	}
	
	.qodef-top-bar ul {
		text-align: center;
		margin-bottom: 10px;
	}
	
	.qodef-top-bar ul span {
		margin-right: 0px !important;
	}
	
	.qodef-top-bar ul li {
		list-style-type: none;
    	display: inline-block;
    	float: none !important;
	}
	
	body .extendedwopts-hide.extendedwopts-mobile {
		display: block !important;
	}
	
	.qodef-top-bar .socialicons li {
		display: inline-block;
	}
	
	.qodef-position-left {
		text-align: center;
		padding-top: 10px;
	}
	
	.qodef-position-right {
		text-align: center !important;
	}
	
	.qodef-mobile-header .qodef-vertical-align-containers .qodef-position-right {
		display: none !important;
	}
}

@media (max-width: 587px) {
	.qodef-position-left {
		padding-left: 0px;
		margin-bottom: -25px;
	}
}

@media only screen and (max-width: 1024px) {
	.qodef-title.qodef-breadcrumb-type {
		background-color: #fff !important;
	}
}

.newbutton, .qodef-btn.newbutton, .page-id-6557 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit {
	background-color: #5dc4b4 !important;
    border-color: #5dc4b4 !important;
    color: #fff !important;
    font-size: 18px !important;
    line-height: 28px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    font-weight: 600 !important;
	height: auto;
}

/*
.newbutton:hover {
	background-color: transparent !important;
	color: #5dc4b4 !important;
}
*/

.page-id-6386 .qodef-call-to-action .qodef-call-to-action-row-75-25 .qodef-call-to-action-column2 {
	width: 40%;
}

.page-id-6386 .qodef-call-to-action .qodef-call-to-action-row-75-25 .qodef-call-to-action-column1 {
	width: 60%;
}

.page-id-6174 #MENUS .centered-row {
	width: 100% !important;
	max-width: 830px !important;
}

.page-id-6174 #MENUS .qodef-btn, .page-id-6176 .qodef-call-to-action .qodef-btn, .page-id-6386 .qodef-call-to-action .qodef-btn {
	background-color: #fff !important;
    line-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
	border: 2px solid #6bc6b5 !important;
	color: #65c4b3 !important;
	font-size: 18px;
	text-align: center;
	padding: 15px 15px !important;
    min-width: 250px;
}

.page-id-6174 #MENUS .qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-color):hover, .page-id-6176 .qodef-call-to-action .qodef-btn:not(.qodef-btn-custom-hover-color):hover, .page-id-6386 .qodef-call-to-action .qodef-btn:not(.qodef-btn-custom-hover-color):hover {
	color: #4bad9e !important;
	background-color: #fff !important;
}

@media (max-width: 936px) and (min-width: 767px) {
#MENUS .qodef-grid-section .qodef-section-inner .qodef-section-inner-margin .wpb_column .qodef-btn { 
	padding: 15px 15px !important;
}
}

.page-id-6174 #HOURS .qodef-btn.qodef-btn-solid {
	min-width: 300px;
}

.page-id-6174 #HOURS .qodef-btn.qodef-btn-solid:hover {
   color: #d9efec !important;
}

.page-id-6557 .hours-d {
    background-color: #5dc4b4 !important;
	color: #fff !important;
	font-size: 40px !important;
    line-height: 42px !important;
}

.page-id-6557 .hours-h {
    color: #5dc4b4 !important;
	font-size:22px !important;
}

.page-id-6557 #threeaddress a.qodef-btn:hover, .page-id-6557 #addressrow a.qodef-btn:hover, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #5dc4b4 !important;
    border-color: #5dc4b4 !important;
    color: #d9efec !important;
    font-size: 18px !important;
    line-height: 28px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    font-weight: 600 !important;
}

.pum-theme-lightbox .pum-content {
	height: 60vh !important;
    overflow-y: scroll !important;
    overflow-x: hidden !important;
}

.qodef-title-holder {
	height: 63px !important;
}

.qodef-title {
	height: auto !important;
}

.page-id-6557 .wpcf7-form-control-wrap {
    position: relative;
    width: 50% !important;
    display: inline-block;
    float: none;
}

.page-id-6557 .wpcf7 br{
	display: none;
}

.page-id-6557 .wpcf7 label{
    display: flex;
    justify-content: space-between;
	text-align: left;
	color: #fff;
}

.page-id-6557 .wpcf7  .mc4wp-checkbox label {
	display: block;
	text-align: center;
}

.page-id-6557 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .page-id-6557 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date {
	background-color: rgba(255,255,255,0.8);
}

.page-id-6557 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit {
	background-color: #fff !important;
    color: #5DC5B4 !important;
}

.page-id-6557 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #fff !important;
    color: #2DC5B4 !important;
}

.novapromo input {
	margin-bottom: 10px !important;
}